package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.InsuranceInfo;

public class InsuranceCollection extends ExternalComponent {


	private static final long serialVersionUID = -3098032243924524062L;
	private InsuranceInfo [] insurance;

	public InsuranceCollection() {
		
	}
	public  InsuranceCollection(InsuranceInfo[] insurance) {
		this.insurance = insurance;
	}
	
	public InsuranceInfo[] getInsurance() {
		return insurance;
	}

	public void setInsurance(InsuranceInfo[] insurance) {
		this.insurance = insurance;
	}
}
